/* 서브메뉴 CSS */
.sub-menu-box{display: flex;justify-content: center;width : 100%; position : relative; z-index: 1; height: 50px;z-index : 10;}
.sub-menu-inner{display: flex; align-items : center;justify-content : end; max-width: 1200px; width : 100%;}
.sub-menu{display:flex;align-items:center;min-width:200px;position:relative;font-size: 14px;letter-spacing: -0.04em;height:50px;padding:0 15px;color:#111;cursor:pointer}
.sub-menu:not(:last-child)::before{position:absolute;content:'';width:1px;height:15px;background:#aaa;right:0;}
.sub-menu.point{color: #49342C; font-weight : 700;}
.sub-menu.disable{pointer-events: none;color : #aaa}
.sub-menu::after{position: absolute;content:'';width:7px;height:7px;border-top:1px solid #555;border-right:1px solid #555;transform: rotate(45deg);right:15px;transition:transform .2s;}
.sub-menu:hover::after{transform: rotate(135deg)}
.sub-menu.disable::after{border-color:#aaa;}
.sub-menu>ul{position: absolute;top:100%;left:0;min-width:100%;border:1px solid #ccc;border-bottom:none;border-top:none;display : none; font-weight : 400; color : #000}
.sub-menu:hover>ul{display:block;}
.sub-menu>ul>li>a{display:flex;flex-direction:column;justify-content:center;height:40px;background:#fff;border-bottom:1px solid #ccc;padding:0 15px;font-size:14px;transition:padding-left .2s;position:relative;overflow:hidden; white-space: nowrap;}
.sub-menu>ul>li>a::after{position:absolute;content:'';width:5px;height:5px;border-top:1px solid #555;border-right:1px solid #555;transform: rotate(45deg);left:0px;opacity:0;transition:opacity .2s,left .2s;}
.sub-menu>ul>li>a:hover::after{left:10px;opacity:1;}
.sub-menu>ul>li.long>a{height:55px;}
.sub-menu>ul>li>a:hover{padding-left:25px;font-weight:500}
.sub-menu>ul>li:nth-child(1)>a{border-top:1px solid #ccc}
.sub-menu>ul>li>a:hover{background:#f1f1f1}

.sub-menu>ul>li>a > br{display: none;}

.sub-title-box{display: flex;flex-direction : column;justify-content: center;align-items: center;position : relative;height : 23.75rem;overflow: hidden;padding-top: 50px;}
@keyframes sub-title-line {
	100%{clip-path: inset(0);}
}

.sub-title-bg {width : 100%;height : 100%; background: url(../sub/sub-title-bg.jpg) no-repeat center / cover;position : absolute; left : 0;top : 0;z-index : -1; animation : sub-title-bg 3s both;}
@keyframes sub-title-bg{
	0%{transform : scale(1.25)}
}

.sub-title{font-family: jost; font-weight: 600; font-size: 36px;letter-spacing: 0em; margin-bottom: 1rem; text-align : center;font-weight : 300; animation : sub-title 1s both 1s;  text-transform:uppercase; line-height:100%;}
@keyframes sub-title{
	100%{letter-spacing : 0.3em; padding-left: 0.3em;}
}
.sub-title .char{opacity: 0;}

@media all and (max-width: 767px) { 

	.sub-title { margin-bottom:0.3rem;}
}

.sub-title-kor{font-family: GG; font-weight: 500; font-size: 18px;letter-spacing: -0.04em; text-align : center;}
.sub-title-kor .char{opacity: 0;}

#wrap.sub{width : 100%;}

.sub-content-box{padding : 66px 0 192px; margin : 0 auto; position: relative;z-index: 0;}
.sub-content-img{margin : 0 auto;}

.motion-box{position : relative; background: pink;}
.motion-hover{position : absolute;width : 37.7%; height : 74%; z-index : 1;right : 0;top : 0;}

.sub-content-box{padding : 66px 0 12rem; margin : 0 auto; max-width:1100px;}
.sub-content-img{margin : 0 auto;}
/* 오리발 CSS */
.page_info{display:flex;flex-direction:column;justify-content:center;max-width : 1408px;margin : 4em auto 0;background:#f7f7f7;border:1px solid #e5e5e5;padding:25px 60px 25px 120px;min-height :120px;font-size:13px;letter-spacing:-0.04em;color:#777;position:relative;}
.page_info::after{display: flex;align-items: center;justify-content: center;color : #fff;font-size: 36px;font-weight: 700;content : '!';position : absolute;width : 70px;height : 70px;border-radius: 50%;background : #ddd;left : 25px;top : 50%;transform: translateY(-50%);}
.page_info>li{position : relative;padding-left : 14px;}
.page_info>li+li{margin-top : 3px;}
.page_info>li::before{content : '※ ';position : absolute;left : 0;font-size: 11px;line-height: 18px;}
.page_info>li>a{color:rgba(50,80,255,1);text-decoration:underline;}
/* 오리발 CSS END */

.motion-box{position : relative; background: pink;}
.motion-hover{position : absolute;width : 37.7%; height : 74%; z-index : 1;right : 0;top : 0;}


@media all and (max-width: 767px) { 

	.sub-content-box { max-width:90%; width:90%; }
}


/*  */

.sub_pr_wrap { width: 100%; height: auto; position: relative; overflow: hidden; display: flex; justify-content: center; align-items: center; text-align: center; }
.sub_pr_wrap>div { width: 90%; max-width: 1100px; position: relative; z-index: 9; }

/* .sub_pr_vd { position: relative; width: 100%; padding-bottom: 56.25%; height: 0; z-index: 999; margin-bottom: 0px; }
.sub_pr_vd iframe { position: absolute; top: 50%; transform: translate(-50%,-50%); left: 50%; width: 100%; height: 100%; z-index: 2; } */
.sub_pr_vd { width: 100%; max-width: 1100px; position: relative; margin: auto; display: flex; justify-content: center; align-items: center; z-index: 9; }
.sub_pr_vd iframe { width: 100%; aspect-ratio: 16/9 !important; }
.sub_pr_vd.shorts { width: 70%; max-width: 350px; }
.sub_pr_vd.shorts iframe { aspect-ratio: 9/16 !important; }
.sub_pr_vd.shorts2 { width: 100%; gap: 2rem 1.5rem; flex-wrap: wrap; }
.sub_pr_vd.shorts2 iframe { max-width: 350px; aspect-ratio: 9/16 !important; }

.sub_pr_vd.sub { max-width: 1100px; margin-top: 3.25rem; }
.sub_pr_vd.over { max-width: 1100px; margin-bottom: 4.75rem; }

/*  */

ul.tabs2 { width: 100%; display: flex; justify-content: space-between; margin-bottom: 1.5rem; }
ul.tabs2.two { flex-wrap: wrap; }
ul.tabs2 li { width: 100%; margin-bottom: -1px; color: #222; margin-left: 1%; text-align: center; cursor: pointer; height: 2.8125rem; line-height: 2.8125rem; border: 1px solid #e9eaec; font-weight: 400; background: #e9eaec; padding: 0; }
ul.tabs2 li:nth-child(1) { margin-left: 0; }
ul.tabs2 li a { display: block; width: 100%; height: 100%;}
ul.tabs2 li.selected, ul.tabs li.selected:hover { color: #fff; background: #0EAB4A; border: 1px solid #0EAB4A; }	
ul.tabs2 li.selected a, ul.tabs li.selected a:hover { color: #fff; }
ul.tabs2 li.active { color:#fff; background: #192642; border: 1px solid #192642; }
#container2 { width: 100%; max-width: 1100px; margin: auto; }
ul.tabs2.comm { margin-bottom: 4.5rem; }
.sub_page { max-width: 1100px; margin: auto;	padding-top: 2rem; }

ul.tabs3 { width: 100%; display: flex; justify-content: space-between; margin: auto; margin-bottom: 1.5rem; }
ul.tabs3.two { flex-wrap: wrap; }
ul.tabs3 li { width: 100%; color: #222; margin-left: 1%; text-align: center; cursor: pointer; font-size: 16px; height: 2.813rem; line-height: 2.813rem; border: 1px solid #e9eaec; font-weight: 400; background: #e9eaec; }
ul.tabs3 li a { width: 100%; height: 100%; display: block; font-size:0.975rem;}
ul.tabs3 li:nth-child(1) { margin-left: 0; }

ul.tabs3 li.selected, ul.tabs li.selected:hover { color: #fff; background: #0EAB4A; border: 1px solid #0EAB4A; }	
ul.tabs3 li.selected a, ul.tabs li.selected a:hover { color: #fff; }
ul.tabs3 li.active { color:#fff; background: #0EAB4A; border: 1px solid #0EAB4A; }

.tabs2.pr { gap: 0.625rem 1%; }
.tabs2.pr li { width: 100%; margin-left: 0; box-sizing: border-box; }
.tabs2.pr li:nth-child(4) { margin-left: 0; }
/* .tabs2.pr li:nth-last-child(-n+6) { width: 32.66%; } */

.vr_box { width: 100%; max-width: 1100px; height: 0; margin: auto; position: relative; padding-bottom: 56.25%; }
.vr_box iframe { position: absolute; left: 0; right: 0; width: 100%; max-width: 1100px; height: 100%;}


					.unit-line { width: 100%; height: 1px; background-color: rgba(0,0,0,0.3); margin-top: 10px; }

					.unit-bt { width: 20rem; height: 50px; margin-bottom: 40px; display: flex; justify-content: space-between; position: relative; left:0; right:0; margin:0 auto; margin-top: 30px;}
					.unit-bt>li { position: relative; width: 100%; height: 50px; line-height: 50px; text-align: center; float: left; margin-left: 1%; border: 1px solid #ddd; box-sizing:border-box; cursor: pointer; 
					font-family: 'Noto Sans KR', sans-serif; font-size: 14px; color: #777; }
					.unit-bt>li a { display: block; color: #777; }
					.unit-bt>li:hover { background-color: #a99270; color: #fff!important; border: 1px solid #a99270; }
					.unit-bt>li:hover a { color: #fff!important; }
					.unit-bt>li:nth-child(1) { margin-left: 0;}



/**/

.sub_gongo_wrap { width: 100%; max-width: 1100px; margin: auto; height: auto; position: relative; color: #000; }

.sub_gongo_top { width: 100%; height: 494px; display: flex; justify-content: space-between; align-items: center; overflow: hidden; }

.sub_gongo_img_box { width: 57.545%; height: 100%; position: relative; overflow: hidden; }
.sub_gongo_img_box>div { position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: url(../sub/gongo.jpg) center bottom no-repeat; background-size: cover; /*transform: scale(1.35);*/ transform-origin: center bottom; }

.sub_gongo_txt_box { width: 40%; height: 100%; display: flex; flex-direction: column; justify-content: space-between; text-align: left; }
.sub_gongo_txt_box>div { width: 100%; height: 50%; border: 1px solid #b2b2b2; box-sizing: border-box; margin-bottom: 5%; position: relative; }
.sub_gongo_txt_box>div>a { width: 100%; height: 100%; display: block; box-sizing: border-box; padding: 45px 30px 45px; }
.sub_gongo_txt_box>div:nth-child(2) { margin-bottom: 0; }
.sub_gongo_logo { width: 5rem; }
.sub_gongo_logo img { width:100%;}
.sub_gongo_txt_box h2 { font-size: 28px; line-height: 100%; margin-top: 10px; margin-left: -2px; }
.sub_gongo_txt_box p { font-size: 12px; line-height: 167%; opacity: 0.7; margin-top: 25px; }

.sub_gongo_bt { width: 48px; height: 48px; background-color: #e3e3e3; position: absolute; right: 35px; bottom: 35px; border-radius: 100%; }
.sub_gongo_bt>div { width: 30px; height: 17px; position: absolute; left: -10px; top: 0; bottom: 0; margin: auto; transition: 0.4s; }
.sub_gongo_bt>div:before { content:''; width: 100%; height: 1px; background-color: #000; position: absolute; left: 0; top: 0; bottom: 0; margin: auto; }
.sub_gongo_bt>div:after { content:''; width: 10px; height: 10px; border-right: 1px solid #000; border-bottom: 1px solid #000; transform: rotate(-45deg); transform-origin: center; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; }

.sub_gongo_notice { width: 100%; display: flex; justify-content: space-between; align-items: center; margin-top: 30px; }
.sub_gongo_notice a { width: 13%; display: block; }
.sub_gongo_notice img:nth-child(1) { width: 59%; }
.sub_gongo_notice a img:nth-child(1) { width: 100%; }
.sub_gongo_notice img:nth-child(3) { width: 28%; }

.sub_gongo_txt_box>div>a:before { content:''; width: 0; height: 1px; background-color: #000; position: absolute; left: -1px; top: -1px; transition: 0.4s; }
.sub_gongo_txt_box>div>a:after { content:''; width: 1px; height: 0; background-color: #000; position: absolute; right: -1px; top: -1px; transition: 0.4s; }
.sub_gongo_txt_box>div:before { content:''; width: 0; height: 1px; background-color: #000; position: absolute; right: -1px; bottom: -1px; transition: 0.4s; }
.sub_gongo_txt_box>div:after { content:''; width: 1px; height: 0; background-color: #000; position: absolute; left: -1px; bottom: -1px; transition: 0.4s; }

.sub_gongo_txt_box>div:hover>a:before { width: calc(100% + 2px); }
.sub_gongo_txt_box>div:hover>a:after { height: calc(100% + 2px); }
.sub_gongo_txt_box>div:hover:before { width: calc(100% + 2px); }
.sub_gongo_txt_box>div:hover:after { height: calc(100% + 2px); }

.sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -3px; }

@media all and (max-width: 767px) { 

	.sub_gongo_top { height: auto; display: block; }

	.sub_gongo_img_box { width: 100%; height: 220px; }

	.sub_gongo_txt_box { width: 100%; display: block; margin-top: 5%; }
	.sub_gongo_txt_box>div>a { padding: 30px 30px 40px; }
	.sub_gongo_logo { transform: scale(0.75); transform-origin: left center; margin-left: 2px; }
	.sub_gongo_txt_box h2 { font-size: 20px; margin-top: 10px; margin-left: -2px; }
	.sub_gongo_txt_box p { font-size: 11px; margin-top: 20px; }
	.sub_gongo_txt_box>div:nth-child(2) { margin-bottom: 10%; }

	.sub_gongo_bt { width: 35px; height: 35px; right: 22px; bottom: 22px; }
	.sub_gongo_bt>div { width: 25px; height: 17px; left: -6px; }
	.sub_gongo_bt>div:after { width: 6px; height: 6px; }

	.sub_gongo_notice { display: none; }

	.sub_gongo_txt_box>div:hover .sub_gongo_bt>div { left: -3px; }

}
/*  */

.sub_event_wrap { width: 100%; margin: auto; }
.sub_event_wrap>div { width: 90%; max-width: 1100px; margin: auto; }

.sub_event_wrap .tabs2 { margin-top: 1.5rem; margin-bottom: 0; }

.sub_event_tit {  font-size: 1.25rem; line-height: 100%; margin-top: 4rem; font-weight: 500; width: 100%; position: relative; text-align: left; }
.sub_event_tit:nth-of-type(1) { margin-top: 3rem; }
.sub_event_top { width: 100%; }
.sub_event_top img { width: 100%; }
/* .sub_event_tit img { width: 16.875rem; } */
.sub_event_tit p { font-size: 0.875rem; line-height: 160%; opacity: 0.8; margin-top: 1.75rem; }
/* .sub_event_tit h2 { font-size: 1.5rem; line-height: 100%; margin-top: 4.25rem; font-weight: 500; }
.sub_event_tit h2 a { display: flex; justify-content: center; align-items: center; gap: 0 0.625rem; }
.sub_event_tit h2 span { font-family: 'lexend'; font-size: 2.625rem; } */

.sub_event_wrap table { width: 100%; display: flex; margin-top: 1.5rem; }
.sub_event_wrap table col { display: none !important; }
.sub_event_wrap table tbody { width: 100%; display: flex; flex-wrap: wrap; gap: 0 2%; }
.sub_event_wrap table tr { width: 23.5%; width: 31.66%; display: flex; justify-content: center; align-items: center; }
.sub_event_wrap table tr td { font-size: 1rem; line-height: 100%; border-bottom: 1px solid #ccc; padding: 0.875rem 0; text-align: center; display: inline-block; position: relative; }
.sub_event_wrap table tr td:nth-child(1) { width: 45%; }
.sub_event_wrap table tr td:nth-child(1)::after { content: ''; width: 1px; height: 30%; position: absolute; right: 0; top: 0; bottom: 0; margin: auto; background-color: #ccc; }
.sub_event_wrap table tr td:nth-child(2) { width: 55%; }
.sub_event_wrap table tr:nth-child(-n+3) { border-top: 2px solid #0EAB4A; }

.sub_event_wrap img.pc { display: block; }
.sub_event_wrap img.mo { display: none; }





/*  */

@media(max-width : 1200px){
	#wrap{overflow : hidden;}
	.sub-title-box{margin-top: 0;height : 280px; padding-top: 50px;}
	.sub-title{font-size: 24px;}
	.sub-title-kor{font-size : 16px}

	/* 서브메뉴 CSS */
	.sub-menu-box{height: 40px; max-width:790px; margin:0 auto; }
	.sub-menu{min-width:150px;position:relative;font-size: 12px;height:40px;padding:0 10px;}
	.sub-menu:not(:last-child)::before{height:12px;}
	.sub-menu::after{width:5px;height:5px;right:10px;}
	.sub-menu>ul>li>a{height:36px;padding:0 10px;font-size:12px;}
	.sub-menu>ul>li>a::after{width:4px;height:4px;}
	.sub-menu>ul>li.long>a{height:55px;}
	.sub-menu>ul>li>a:hover{padding-left:25px;font-weight:500}
	.sub-menu>ul>li:nth-child(1)>a{border-top:1px solid #ccc}
	.sub-menu>ul>li>a:hover{background:#f1f1f1}

	.page_info{width : 92%;justify-content: center;padding : 15px 20px 15px 20px;min-height : 0;font-size: 11px;}
    .page_info::after{display : none;}
    .page_info > li{position : relative;padding-left : 12px;}
    .page_info > li + li{margin-top : 4px;}
    .page_info > li::before{font-size: 10px;line-height: 18px;}

}


@media(max-width : 767px){ 
    
    ul.tabs3 { margin-bottom: 1rem; }
	.sub-menu-box { max-width:100%;}

    .sub_event_tit { font-size: 1.125rem; margin-top: 2.5rem; }
    .sub_event_tit:nth-of-type(1) { margin-top: 1.5rem; }

    .sub_event_wrap table { margin-top: 1rem; }
    .sub_event_wrap table tr td { font-size: 0.875rem; }

    .sub_event_wrap table tbody { gap: 0 4%; }
    .sub_event_wrap table tr { width: 48%; }
    .sub_event_wrap table tr:nth-child(-n+4) { border-top: revert; }
    .sub_event_wrap table tr:nth-child(-n+2) { border-top: 2px solid #0EAB4A }

	body.sub .contact_wrap>div:last-child { width: 100%; }
    
    .sub_event_wrap img.pc { display: none; }
    .sub_event_wrap img.mo { display: block; }

}